Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | String

Name

### toLowerCase()

Examples

    String str1 = "CCCP";
    String str2 = "Rabbit";
    str1 = str1.toLowerCase();
    str2 = str2.toLowerCase();
    println(str1 + ":" + str2);  // Prints cccp:rabbit

Description | Converts all of the characters in the string to lowercase. For example, "ABC" will convert to "abc".

Syntax

    toLowerCase()

Parameters

Usage | Web & Application

Updated on February 09, 2008 04:38:52pm PST